Clicky

I am getting this version in when i run EXBPA and can confirm it , I am not sure what the screen shot of Exbpa is complaining about , I think this is the right schema version ?

    asked 12/10/2011 12:15

    NAMEWITHELD12's gravatar image

    NAMEWITHELD12 ♦♦


    4 Answers:
    This tells me that when you extended the AD schema, that the schema update did not get replicated out to the rest of the AD forest.
    Try re-running the EXBPA and select a different DC to test against.
    Check your domain controllers for proper replication.

    I would re-run the AD portion of the setup for Exchange..
    SETUP /PS [or /PrepareSchema]

    It does not hurt anything to rerun the /PS and /AD options of Active Directory preparation for Exchange 2010.

    Joel
    link

    answered

    jrhelgeson's gravatar image

    jrhelgeson

    I just looked at my server and it is Exchange Schema version 14726

    I had to use ADSIEDIT.msc to get the information, but we are running Exchange 2010 SP1...

     
    Exchange-rangeUpper.png
    • 111 KB
    • Exchange Schema rangeUpper value
    Exchange Schema rangeUpper value
      link

      answered 2011-12-10 at 21:12:18

      jrhelgeson's gravatar image

      jrhelgeson

      you got the most recent update of exbpa installed?
      link

      answered 2011-12-10 at 21:47:24

      jessiepak's gravatar image

      jessiepak

      yes I got it from the ms site and let it update , I am thinking this is nothing to worry about , but i will check this in a few  again , I am also going to look at some possible repliction issues
      thanks
      link

      answered 2011-12-11 at 00:39:27

      NAMEWITHELD12's gravatar image

      NAMEWITHELD12

      Your answer
      [hide preview]

      Follow this question

      By Email:

      Once you sign in you will be able to subscribe for any updates here

      By RSS:

      Answers

      Answers and Comments

      Tags:

      Asked: 12/10/2011 12:15

      Seen: 190 times

      Last updated: 12/16/2011 10:19